body{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:180%;
	color:#5C5C5C;
	background:#EEF3F9;
	padding:20px 0;margin:0;
}
form,ul,li,p,img,table,tr,td{padding:0; margin:0}
div{ margin:0px auto;}
ul,li{ list-style-type:none;}
a{ color:#5D8B9B;text-decoration:none;}
a:hover{color:red}
.right{float:right;}
.left{ float:left;}

/*顶部*/
#top{width:950px;padding:5px 20px;background:#fff;}
#top_left{}
#top1{height:90px;margin-top:10px;float:left;overflow:hidden;}
#top2{width:480px;float:right;overflow:hidden;color:#333}
#top2 span {display:block;float:right;margin:0;padding:0 5px;}


/*当前位置*/
.homelink{display:block;width:100%;height:30px;padding:25px 0 0 20px;margin:0 0 10px;background:url(location_bg.gif) left top no-repeat;color:#5C5C5C;}
.homelink a{line-height:20px;text-decoration:none;}
.homelink a:hover{text-decoration:underline}

/*主导航*/
#mainmenu{width:990px; height:32px;position:absolute;z-index:99;top:80px;}
#menu{width:440px;height:32px;padding-left:2px;float:right;}
.menu,.menu2 li{ padding:0px; margin:0px;}
.menu li{float:left;height:20px; padding:0 1px 0 0;background:url(line.gif) right top no-repeat;margin:0px;}
.menu li a{ display:block; float:left;padding:0 10px;height:20px;line-height:20px;text-align:center; text-decoration:none; font-size:12px; color:#464646; }
.menu li a:hover{color:#f00;}

/*下拉菜单*/
.menu2 li ul{clear:both}
.menu2 li ul {display:none;position: absolute;top:32px;z-index:999;margin:0;padding:0;width:95px;background:#39565C;}
.menu2 li ul li{width:100%;height:20px;background:none;padding:0;z-index:99;}
.menu2 li ul li a{display:block;width:90px;height:20px;padding:0 0 0 5px;line-height:20px;font-size:12px;text-align:left;background:#39565C;overflow:hidden;z-index:99;border-top:1px solid #6D8893;border-bottom:1px solid #132229;}
.menu2 li ul li a:hover{background:#D1D0D0 url(menu2_r.gif) 78px 10px no-repeat;color:#1B7BCA;z-index:99;}
.menu2 li:hover ul,.menu2 li.over ul {display: block;}

/*子菜单栏目*/
#submenu{}
#submenu li{width:100%;height:28px;background:url(dot.gif) left top no-repeat;clear:left;}
#submenu li a{display:block;padding-left:30px;line-height:28px;}
#submenu li a:hover{color:#f00;}
#submenu #hot a{color:#f00;font-weight:blod;}

/*主题*/
#banner{width:950px;text-align:center;padding:0 20px;background:#fff;}

/*内容*/
#container{ width:950px;padding:30px 20px 5px; background:#fff url(container_bg.gif) center top no-repeat;overflow:hidden;_height:1%;}
/*左边栏*/
#index_left_border{width:285px;padding:0;overflow:hidden}
#default_left_border{width:200px;padding:0;border-right:2px solid #ddd;overflow:hidden}
/*中间栏*/
#index_main_border{ width:630px;float:right;overflow:hidden}
#default_main_border{ width:720px;float:right;overflow:hidden}
/*右边栏*/
#index_right_border{display:none}
#default_right_border{ display:none;}

#index_main_border #slide_c{width:370px;}
#index_main_border #slide_d{width:220px;}
#slide_f{}
#slide_g{}

/*底部*/
#bottom{ width:950px;padding:5px 20px 20px;clear:both;background:#fff;overflow:hidden;_height:1%;}
#bottom1{ width:930px;padding:0 10px 0;font-size:12px;}
#bottom1 a{ color:#B9B9B9;}
#bottom1 a:hover{text-decoration:underline}
#bottom2{width:930px;padding:10px;text-align:center;background:#EEF3F9;clear:both;color:#8CADD7;}
#bottom2 a{color:#8CADD7}

/*简介背景*/
#jjbg{background:url(jianjiebg.gif) left top no-repeat;padding-left:90px;}
#line2{padding-bottom:2px;background:url(line2.gif) left bottom no-repeat;}


.l font{font-family:'Microsoft YaHei',SimSun,Arial,Sans-Serif;font-size:16px;color:#5BB2FF;font-weight:blod;}
/*新闻边框1*/
#border1 {margin:10px 0;}
#border1 #Top1{height:28px;}
#border1 #Top1 .l{background:url(border1_t.gif) left top no-repeat;width:60%;height:28px;display:block;float:left;}
#border1 #Top1 .l font{padding-left:25px;line-height:20px;}
#border1 #Top1 .r{background:url(border1_t.gif) no-repeat top right;height:28px;line-height:20px;display:block;width:40%;float:right;}
#border1 #Content1{padding:5px 10px;overflow:hidden}

/*新闻边框2*/
#border2 {margin:10px 0;}
#border2 #Top2{height:28px;}
#border2 #Top2 .l{background:url(border2_t.gif) left top no-repeat;width:60%;height:28px;display:block;float:left;}
#border2 #Top2 .l font{padding-left:25px;line-height:20px;}
#border2 #Top2 .r{background:url(border2_t.gif) no-repeat top right;height:28px;line-height:20px;display:block;width:40%;float:right;}
#border2 #Content2{padding:5px 10px;overflow:hidden}

/*展示边框1*/
#border3 {margin:10px 0;}
#border3 #Top3{height:26px;}
#border3 #Top3 .l{background:url(border3_t.gif) left top no-repeat;width:60%;height:26px;display:block;float:left;}
#border3 #Top3 .l font{padding-left:25px;line-height:20px;}
#border3 #Top3 .r{background:url(border3_t.gif) no-repeat top right;height:26px;line-height:20px;display:block;width:40%;float:right;}
#border3 #Content3{padding:5px;overflow:hidden}
#border3 #niceboxProdImg img{width:111px;height:77px;}

/*展示边框2*/
#border4 {margin:10px 0;}
#border4 #Top4{height:28px;}
#border4 #Top4 .l{background:url(border4_t.gif) left top no-repeat;width:60%;height:28px;display:block;float:left;}
#border4 #Top4 .l font{padding-left:25px;line-height:20px;}
#border4 #Top4 .r{background:url(border4_t.gif) no-repeat top right;height:28px;line-height:20px;display:block;width:40%;float:right;}
#border4 #Content4{padding:5px 10px;overflow:hidden}

/*圆角边框*/
#border5 {margin:10px 0;overflow:hidden}
#border5 #Top5{height:20px;}
#border5 #Top5 .l{background:url(rdbox.gif) left top no-repeat;width:60%;height:20px;display:block;float:left;}
#border5 #Top5 .l font{padding-left:25px;line-height:20px;}
#border5 #Top5 .r{background:url(rdbox.gif) no-repeat top right;height:20px;line-height:20px;display:block;width:40%;float:right;}
#border5 #Content5{padding:0px 9px;border-left:1px solid #D9D9D9;border-right:1px solid #D9D9D9;overflow:hidden}
#border5 #Bottom5{height:15px;background:url(rdbox.gif) left bottom no-repeat;}
#border5 #Bottom5 .r{height:15px;background:url(rdbox.gif) right bottom no-repeat;display:block; width:40%;float:right; }

/*主区域无标题*/
#bborder1{margin:10px 0;}
#bborder1 #Top1{display:none}
#bborder1 #Top1 .l{background:url(bborder1_t.gif) left top no-repeat;height:33px;display:block;width:60%;float:left;}
#bborder1 #Top1 .l font{padding-left:25px;line-height:33px;}
#bborder1 #Top1 .r{background:url(bborder1_t.gif) no-repeat top right;height:33px;color:#000;line-height:28px;display:block;width:40%;float:right;}
#bborder1 #Content1{padding:5px 10px;overflow:hidden}

/*其他边框*/
#bborder2{margin-top:0px;padding:0 5px;}
#bborder2 #Top2{height:33px;}
#bborder2 #Top2 .l{background:url(bborder2_t.gif) no-repeat top left;height:33px;display:block;width:60%;float:left;}
#bborder2 #Top2 .l font{padding-left:18px;line-height:23px;}
#bborder2 #Top2 .r{background:url(bborder2_t.gif) no-repeat top right;height:33px;line-height:23px;display:block;width:40%;float:right;}
#bborder2 #Content2{padding:5px 10px;overflow:hidden}

/*产品、新闻分类*/
.sidebar{width:100%;_display:inline;clear:left;line-height:30px;}
.sidebar a{width:100%;display:block;color:#494949;background:url(libg2.gif) 3px 10px no-repeat;padding-left:20px;border-bottom:1px dashed #999;}
.sidebar a:hover{background:#E2F1FD url(libg2.gif) 3px 10px no-repeat;color:#f00;}

/*产品显示样式*/
#niceboxProdImg {text-align:center;margin:6px 0px 6px 2px;;padding:0;}
#niceboxProdImg img{width:120px;}
.productname{text-align:center; }
.productname a:hover font{color:#006699; font-weight:bold;}

#diy3{margin:0;padding:0;}
#productscontent .p1 img{width:150px;}
#diy3 .p2{color:#555;}
#diy3 .p2 .fontname{color:#073642;font-size:13px;font-weight:800;}
#diy3 .p2 .price{color:#870000;font-size:15px;font-weight:800;}
#diy3 ul{border:2px solid #fff;overflow:hidden}
#diy3 ul:hover{border:2px solid #17B5DC}

#diy5{text-align:center;padding:10px;}
#diy5 #Content5 .productname{text-align:center}
#diy5 img{width:600px;height:auto;}

/*产品滚动marquee2显示样式*/
#marquee2_img { padding-left:3px; padding-right:3px; }
#marquee2_title { color:#58585A; }

/*新闻显示样式*/
#boxNews{ width:95%; }
#boxNews #title{ text-align:center; font-size:16px; font-weight:bold; color:#333;}
#boxNews #info { text-align:center; color:#9DC0DA;}
#maininfo{ padding-top:20px; padding-bottom:20px;}
/*新闻列表*/
#boxNewsList ul{margin:0;}
#boxNewsList li{width:98%;overflow:hidden; background:url(libg.gif) 8px 10px no-repeat; line-height:24px;}
#boxNewsList li a{color:#5D5D5D; padding-left:20px;float:left;}
#boxNewsList li a:hover{color: #f00;}
#boxNewsList li #hot a{color: #f00;}
#boxNewsList li span{color:#ACB5AB;margin-left:15px;float:right;}

/*会员登陆按纽*/
#niceUserLogin { float:left; padding:5px 0px 0px 5px;}
#niceUserLogin .input{ width:110px;}/*纵向*/
#niceUserLogin li{ margin:2px 0px; }
.btn1,.btn3,.btn2,.btn4{width:72px; height:23px; line-height:23px; font-weight:bold; color:#fff; background:url(btn.gif) no-repeat; border:0px;text-align:center;cursor:pointer;}

#UserLogin{width:510px;height:26px;overflow:hidden;padding-left:5px;}
#UserLogin li{float:left;}/*横向*/
#UserLogin a{color:#eee;}
#UserLogin a:hover{color:#f30}
#UserLogin #password{ height:12px; padding-left:10px;}
#UserLogin .input{width:100px;height:16px;}
#UserLogin .btn1,.btn3,.btn2,.btn4{width:72px; height:23px; line-height:22px; font-weight:bold; color:#fff; background:url(btn.gif) no-repeat; border:0px; text-align:center; cursor:pointer;}

/*企业邮局*/
#ynicewebmail { float:left; margin-top:10px; margin-left:5px;}
#ynicewebmail #domain{ padding-left:44px;}
#ynicewebmail #yuser{ width:120px;}
#ynicewebmail #ypasswd{ width:120px;}
#ynicewebmail #ysubmit{ padding-left:44px;padding-top:3px;}
.xbt,.ybt{ width:72px;height:23px;background:url(btn.gif); font-size:12px; text-align:center; line-height:23px;border:0px; cursor:pointer; color:#fff; font-weight:bold;}

#xnicewebmail{ width:450px; float:left;}
#xnicewebmail #xmail{ display:none;}
#xnicewebmail #xpassword{ padding-left:8px;}

/*公共邮局*/
#FrLgn{ padding-left:10px; }
#FrLgn input{width:140px;margin:1px 0}
#FrLgn select{width:144px;margin:1px 0}
#FrLgn .webmailx{ width:72px; height:23px; line-height:22px; background:url(btn.gif); border:0px; font-weight:bold; color:#fff; cursor:hand; }
#FrLgn .webmaily{ width:72px; height:23px; line-height:22px; background:url(btn.gif); border:0px; margin:5px 0 0 48px; font-weight:bold; color:#fff; cursor:pointer;overflow:hidden; }

/*产品搜索*/
#prodsearch{ line-height:28px; margin-left:6px;}
#prodsearch #pkeyword{ width:130px;padding:1px 3px}
#psbt{ width:72px;height:23px; font-size:12px; line-height:22px; background:url(btn.gif) no-repeat; border:0px;color:#fff; cursor:pointer; font-weight:bold;}

/*搜索*/
#searchin{ width:72px;height:23px;line-height:23px;color:#fff;background:url(btn.gif) no-repeat;border:0px;cursor:pointer; font-weight:bold;}
#baidu input {padding:2px 3px;}
#baidu1 { padding-left:10px; }
#baidu2 { padding-left:10px; }
#google { padding-left:10px; }
#google input {padding:2px 3px;}


/*投票*/
#votetable {padding:0 0 0 5px;}
#votetable li {height:24px;line-height:24px;}
#votetable .vote_title {font-size:13px}
#votetable .vote_item {padding:2px 0}
#votetable .vote_item li{height:22px;line-height:22px;}
#votetable .vote_item input {vertical-align:middle;}
.vote_submit,.vote_view {width:72px; height:23px; color:#fff; line-height:23px;background:url(btn.gif) no-repeat;font-size:12px; border:0px;cursor:pointer;}

/*留言本样式*/
#GBForm{width:450px; padding-top:20px; padding-bottom:20px; margin:0px auto;color:#5C5C5C}
#GBForm td{padding:5px 0px 5px 5px;}
#GBForm #Title{text-align:center; font-size:14px; font-weight:bold;}
#GBForm #Welcome{ text-align:center;}
#GBForm #message { width:250px; }
#GBForm #contact { width:250px; }
#GBForm #GBbt{ width:72px;height:23px;font-size:12px;line-height:20px;background:url(btn.gif) no-repeat;border:0px;color:#fff;cursor:pointer;}
